Home » IBM Spectrum Protect: High Risk IT Vulnerability! Multiple vulnerabilities reported

IBM Spectrum Protect: High Risk IT Vulnerability! Multiple vulnerabilities reported

by admin
IBM Spectrum Protect: High Risk IT Vulnerability!  Multiple vulnerabilities reported

As the BSI reports, vulnerabilities have been identified for IBM Spectrum Protect. You can read a description of the vulnerabilities and a list of the affected operating systems and products here.

The Federal Office for Security in der Informationstechnik (BSI) published an update on June 9th, 2023 to a vulnerability with several vulnerabilities for IBM Spectrum Protect that became known on June 30th, 2022. The operating systems Linux, MacOS X and Windows as well as the products Amazon Linux 2, Ubuntu Linux and IBM Spectrum Protect are affected by the vulnerability.

The latest manufacturer recommendations regarding updates, workarounds and security patches for this vulnerability can be found here: Ubuntu Security Notice USN-6151-1 (Status: 09.06.2023). Other useful links are listed later in this article.

Multiple vulnerabilities for IBM Spectrum Protect – risk: high

Risk level: 5 (high)
CVSS Base Score: 8,8
CVSS Temporal Score: 7,7
Remoteangriff: Ja

The Common Vulnerability Scoring System (CVSS) is used to assess the vulnerability of computer systems. The CVSS standard makes it possible to compare potential or actual security vulnerabilities based on various criteria in order to better prioritize countermeasures. The attributes “none”, “low”, “medium”, “high” and “critical” are used for the severity of a vulnerability. The base score assesses the prerequisites for an attack (including authentication, complexity, privileges, user interaction) and its consequences. With the temporal score, framework conditions that change over time are included in the evaluation. The severity of the current vulnerability is classified as “high” according to the CVSS with a base score of 8.8.

IBM Spectrum Protect Bug: Description of the attack

IBM Spectrum Protect is a centralized backup solution for systems on the network.

See also  A voice bank to give it back to those who have lost it, thanks to artificial intelligence

A remote, anonymous, authenticated, or local attacker could exploit multiple vulnerabilities in IBM Spectrum Protect to cause a denial of service, bypass security measures, disclose confidential information, execute arbitrary code, elevate privilege, or root arbitrary code -Execute rights.

The vulnerabilities were classified using the CVE designation system (Common Vulnerabilities and Exposures) by individual serial numbers CVE-2020-25704, CVE-2020-29368, CVE-2020-36322, CVE-2020-36385, CVE-2021-20269, CVE-2021-20321, CVE-2021-20322, CVE-2021-21781, CVE-2021-28950, CVE-2021-28971, CVE-2021-29650, CVE-2021-31916, CVE-2021-35550, CVE-2021-35603, CVE-2021-3573, CVE-2021-3635, CVE-2021-3669, CVE-2021-3764, CVE-2021-38201, CVE-2021-38561, CVE-2021-4002, CVE-2021-4028, CVE-2021-4083, CVE-2021-4154, CVE-2021-4155, CVE-2021-4157, CVE-2021-41864, CVE-2021-4197, CVE-2021-4203, CVE-2021-43565, CVE-2021-44733, CVE-2021-45485, CVE-2021-45486, CVE-2022-0185, CVE-2022-0286, CVE-2022-0492, CVE-2022-0778, CVE-2022-0847, CVE-2022-0850, CVE-2022-1011, CVE-2022-22472, CVE-2022-22474, CVE-2022-22478, CVE-2022-22487, CVE-2022-22494, CVE-2022-22496, CVE-2022-22942, CVE-2022-24675, CVE-2022-24842, CVE-2022-27536 und CVE-2022-28327.

Systems affected by the vulnerability at a glance

operating systems
Linux, MacOS X, Windows

Products
Amazon Linux 2 (cpe:/o:amazon:linux_2)
Ubuntu Linux (cpe:/o:canonical:ubuntu_linux)
IBM Spectrum Protect 8.1 (cpe:/a:ibm:spectrum_protect)
IBM Spectrum Protect 10.1 (cpe:/a:ibm:spectrum_protect)

General recommendations for dealing with IT security gaps

  1. Users of the affected systems should keep them up to date. When security vulnerabilities become known, manufacturers are required to remedy them as quickly as possible by developing a patch or a workaround. If security patches are available, install them promptly.
  2. For information, consult the sources listed in the next section. These often contain further information on the latest version of the software in question and the availability of security patches or tips on workarounds.
  3. If you have any further questions or are uncertain, please contact your responsible administrator. IT security officers should regularly check when the IT security warning affected manufacturers makes a new security update available.

Sources for updates, patches and workarounds

At this point there are further links with information about bug reports, security fixes and workarounds.

See also  The latest holdings of social security funds expose chemical, technology and other sectors are favored_Oriental Fortune Network

Ubuntu Security Notice USN-6151-1 vom 2023-06-09 (09.06.2023)
For more information, see: https://ubuntu.com/security/notices/USN-6151-1

Ubuntu Security Notice USN-5984-1 vom 2023-03-29 (30.03.2023)
For more information, see: https://www.cybersecurity-help.cz/vdb/SB2023032948

IBM Security Bulletin 6618019 vom 2022-09-03 (05.09.2022)
For more information, see: https://www.ibm.com/blogs/psirt/security-bulletin-information-disclosure-and-denial-of-service-vulnerabilities-in-the-ibm-spectrum-protect-backup-archive-client-may-affect-ibm-spectrum-protect-for-space-management-cve-2022-22478/

Amazon Linux Security Advisory ALAS2KERNEL-5.4-2022-029 vom 2022-07-21 (21.07.2022)
For more information, see: https://alas.aws.amazon.com/AL2/ALASKERNEL-5.4-2022-029.html

Amazon Linux Security Advisory ALAS2KERNEL-5.4-2022-027 vom 2022-07-21 (21.07.2022)
For more information, see: https://alas.aws.amazon.com/AL2/ALASKERNEL-5.4-2022-027.html

IBM Security Advisory vom 2022-06-29 (30.06.2022)
For more information, see: https://www.ibm.com/support/pages/node/6596875

IBM Security Advisory vom 2022-06-29 (30.06.2022)
For more information, see: https://www.ibm.com/support/pages/node/6596877

IBM Security Advisory vom 2022-06-29 (30.06.2022)
For more information, see: https://www.ibm.com/support/pages/node/6596379

IBM Security Advisory vom 2022-06-29 (30.06.2022)
For more information, see: https://www.ibm.com/support/pages/node/6596895

IBM Security Advisory vom 2022-06-29 (30.06.2022)
For more information, see: https://www.ibm.com/support/pages/node/6596971

IBM Security Advisory vom 2022-06-29 (30.06.2022)
For more information, see: https://www.ibm.com/support/pages/node/6596883

IBM Security Advisory vom 2022-06-29 (30.06.2022)
For more information, see: https://www.ibm.com/support/pages/node/6596741

IBM Security Advisory vom 2022-06-29 (30.06.2022)
For more information, see: https://www.ibm.com/support/pages/node/6596881

IBM Security Advisory vom 2022-06-29 (30.06.2022)
For more information, see: https://www.ibm.com/support/pages/node/6596907

IBM Security Advisory vom 2022-06-29 (30.06.2022)
For more information, see: https://www.ibm.com/support/pages/node/6596399

Version history of this security alert

This is the 5th version of this IT Security Advisory for IBM Spectrum Protect. If further updates are announced, this text will be updated. You can read about changes or additions in this version history.

06/30/2022 – Initial version
07/21/2022 – Added new updates from Amazon
09/05/2022 – Added new updates from IBM
03/30/2023 – Added new updates of Ubuntu
06/09/2023 – Added new updates of Ubuntu

+++ Editorial note: This text was created with AI support based on current BSI data. We accept feedback and comments at [email protected]. +++

See also  The Hyundai robotaxi is ready. Here is the program

follow News.de already at Facebook, Twitter, Pinterest and YouTube? Here you will find the latest news, the latest videos and the direct line to the editors.

roj/news.de

You may also like

Leave a Comment

This site uses Akismet to reduce spam. Learn how your comment data is processed.

This website uses cookies to improve your experience. We'll assume you're ok with this, but you can opt-out if you wish. Accept Read More

Privacy & Cookies Policy